Body {  
    background-color: #DFDFDF;  
}  
th, td {
    padding: 8px;
}
tr:nth-child(odd) {
    background-color: #ffffff;
}
tr:nth-child(even) {
    background-color: #f0f0f0;
}
table {
    border-collapse: collapse;
}